<div class="col-md-12" style="text-align: left;">

    <div class="row">
        <div class="col-md-6">
            <ul class="breadcrumb">
                <li><a href="#">Тайлан</a></li>
                <li><a href="#">Тээврийн хэрэгслийн өмчлөлийн хэлбэр</a></li>
            </ul>
        </div>
        <!--<div class="col-md-6">-->
            <!--<div class="pull-right">-->
                <!--<button type="button" class="btn btn-primary">Хадгалах</button>-->
                <!--<button style="margin-left:10px;" type="button" class="btn btn-primary">Буцах</button>-->
            <!--</div>-->
        <!--</div>-->
    </div>

    <div class="row">
        <div class="col-md-12">
            <div class="t-panel">
                <div class="t-title">
                    <h2>Тээврийн хэрэгслийн өмчлөлийн хэлбэр</h2>
                    <div class="clearfix"></div>
                </div>
                <div class="t-body">
                    <div id="ReportUmchlul"></div>

                    <div class="col-md-12 ">
                    <!--<iframe src="http://202.131.242.228:8082/reports/TypeOfOwnership/html" width="100%" height="700" frameborder="0">-->
                        <iframe src="http://localhost:8082/reports/TypeOfOwnership/html" width="100%" height="700" frameborder="0">
                        <p>Your browser does not support iframes.</p>
                    </iframe>
                    </div>
                </div>

               </div>
        </div>
    </div>
</div>

<div id="largeModal" class="modal fade">
    <div class="modal-dialog">
        <div class="modal-content">

            <div class="modal-header">
                <button type="button" class="close" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">×</span>
                </button>
                <h4 class="modal-title" id="myModalLabel1">УБЕГ-аас хайх</h4>
            </div>
            <div class="modal-body text-left">
                <form class="form-horizontal">
                    <div class="form-group">
                        <label class="col-sm-4 control-label">Регистрийн дугаар :</label>
                        <div class="col-sm-6">
                            <input type="text" class="form-control" name="validate1" placeholder="Хайх" autocomplete="off">
                        </div>
                    </div>
                    <div class="form-group">
                        <label class="col-sm-4 control-label">Нэр:</label>
                        <div class="col-sm-6">
                            <input type="text" class="form-control" name="validate1"  placeholder="Хайх" autocomplete="off">
                        </div>
                    </div>
                    <div class="form-group">
                        <label class="col-sm-4 control-label">Үйл ажиллагаа:</label>
                        <div class="col-sm-6">
                            <input type="text" class="form-control" name="validate1" placeholder="Хайх" autocomplete="off">
                        </div>
                    </div>

                    <div class="form-group">
                        <div class="col-sm-12 text-right">
                            <button type="submit" class="btn ">Хайх</button>
                            <button type="submit" data-dismiss="modal" class="btn ">Буцах</button>
                        </div>
                    </div>

                </form>

                <table class="table table-headrow">
                    <thead>
                    <tr>
                        <th></th>
                        <th>Регистрийн дугаар</th>
                        <th>Нэр</th>
                        <th>УБЕГ-т бүртгүүлсэн огноо</th>
                    </tr>
                    </thead>
                    <tbody>
                    <tr>
                        <td><input type="radio"  /></td>
                        <td>99119911</td>
                        <td>Тестийн ТТ</td>
                        <td>2017-01-21</td>
                    </tr>
                    </tbody>
                </table>
                <button type="submit" data-dismiss="modal" class="btn ">Нээх</button>
            </div>

        </div>
    </div>
</div>

<!-- start modals -->
<div data-ng-include="'/modules/registration/views/organisation/addressModal.html'"></div>
<div data-ng-include="'/modules/registration/views/organisation/contactModal.html'"></div>
<div data-ng-include="'/modules/registration/views/organisation/businessActivityModal.html'"></div>
<div data-ng-include="'/modules/registration/views/organisation/relationshipModal.html'"></div>
<div data-ng-include="'/modules/registration/views/organisation/shareholderModal.html'"></div>
<div data-ng-include="'/modules/registration/views/organisation/bankDetailsModal.html'"></div>
<div data-ng-include="'/modules/registration/views/organisation/identificationModal.html'"></div>
<div data-ng-include="'/modules/registration/views/organisation/officeModal.html'"></div>
<div data-ng-include="'/modules/registration/views/organisation/branchModal.html'"></div>
<div data-ng-include="'/modules/registration/views/organisation/vehicleTransportModal.html'"></div>
<div data-ng-include="'/modules/registration/views/organisation/firearmModal.html'"></div>
<div data-ng-include="'/modules/registration/views/organisation/immovablePropertyModal.html'"></div>
<div data-ng-include="'/modules/registration/views/organisation/attachmentModal.html'"></div>
<div data-ng-include="'/modules/registration/views/organisation/notesModal.html'"></div>
<!-- end of modals -->



